//
// RouteAPI.m
// Project
//
// Created by haibara on 5/11/17.
//
//

#import "RouteAPI.h"

@implementation StopRouteAPI
@end

@implementation BookingReport
-(NSString *)namespace{
    if (self.isDBDBookingReport) {
        return @"api-route";
    }
    return [super namespace];
}
@end

@implementation BookingReportResponse
@end

